<xml> </xml>

Better ListView Class Reference |

# BetterListViewElementCollectionBase.WriteXmlInternal Method

Converts an object into its XML representation.

protected abstract void WriteXmlInternal(
XmlWriter writer
);

#### Parameters

writer
  The XmlWriter stream to which the object is serialized.

#### See Also

BetterListViewElementCollectionBase Class | ComponentOwl.BetterListView Namespace